<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Konfirmasi Kata Sandi_rePassword</name>
   <tag></tag>
   <elementGuidId>dc44f07c-e967-437e-8b12-740a787542cb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='rePassword']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#rePassword</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>b1cb0aa5-0540-4b00-886f-72deab4d1860</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>c60892f8-73bb-40ba-a967-3454d931f405</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>35dd5c8c-8454-490b-91ad-0e07b73e4575</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>f007ec43-5340-4bce-85e9-5cb82b450ceb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>16</value>
      <webElementGuid>30d8a932-5b57-47a0-8b96-d8c6cf956b68</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>fa2d9c42-a005-498d-ba79-adcafa43e772</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>16</value>
      <webElementGuid>77b4ecdd-3fcb-4ffc-ac19-15d2a86003f1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>rePassword</value>
      <webElementGuid>51a8ad44-924c-4a40-9b4b-92a2b00d850e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>password</value>
      <webElementGuid>4bb20785-7ff3-45e2-8d65-dc887b2f7753</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-invalid ng-dirty</value>
      <webElementGuid>72e8b14b-bfa2-4020-8d45-6461f12ee2ba</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Masukkan kembali kata sandi</value>
      <webElementGuid>cda0a503-d60d-4050-a0bb-674624b481e5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;rePassword&quot;)</value>
      <webElementGuid>e7629f0d-22e1-4996-8e29-9be0b0dcc53d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='rePassword']</value>
      <webElementGuid>1da13f6c-1e86-4441-b73d-c14e8ac28a87</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[5]/div[2]/input</value>
      <webElementGuid>ef140fbb-5e10-4402-ab31-cb8cc184c7f6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div[2]/input</value>
      <webElementGuid>9cc1157d-dca2-466b-9096-dbc98177ee12</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'rePassword' and @name = 'rePassword' and @type = 'password' and @placeholder = 'Masukkan kembali kata sandi']</value>
      <webElementGuid>89a73638-e20c-49b9-9c46-7bea1a822fa4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
